/*********************
START: APPROACH
*********************/

.approach--content {
    display: flex;
    padding-block: 7rem;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color-2);
}

.approach--content .text {
    width: 70%;
}

.approach--content .title {
    width: 25%;
}


/*********************
END: APPROACH
*********************/


/*********************
START: SERVICES
*********************/
.services {
    padding-block: 4rem;
    position: relative;
    overflow-y: hidden;
}

.services ul {
    display: flex;
    position: relative;
}

.services ul li {
    margin-block-end: 7rem;
}

.services ul li img {
    width: 100%;
	height: auto;
    margin-block-start: 2rem;
    border-radius: var(--border-radius5);
}

.services ul li h3 {
    color: var(--baseLight-color);
    margin-block-end: 1rem;
    font-weight: 400;
}


.services ul:nth-child(odd)::before,
.services ul:nth-child(odd)::after,
.services ul:nth-child(even)::before,
.services ul:nth-child(even):after {
    position: absolute;
    content: "";
    width: 300px;
    height: 300px;
    border-radius: 50%;
    filter: blur(110px);
    background-color: rgba(29, 28, 48, 1);
    z-index: -1;
}


/* odd */
.services ul:nth-child(odd) {
    flex-direction: column;
}

.services ul:nth-child(odd)::before {
    top: -70px;
    left: 0;
}

.services ul:nth-child(odd)::after {
    bottom: 0;
    right: 5%;
}

.services ul:nth-child(odd) li {
    width: 70%;
}

.services ul:nth-child(odd) li:nth-child(even) {
    margin-inline-start: auto;
}

.services ul:nth-child(odd) li h3,
.services ul:nth-child(odd) li p {
    width: 60%;
}

/* even */
.services ul:nth-child(even) {
    flex-direction: row;
    justify-content: space-between;
}

.services ul:nth-child(even)::before {
    top: -70px;
    left: 0;
}

.services ul:nth-child(even)::after {
    bottom: 0;
    right: 20%;
}

.services ul:nth-child(even) li {
    width: 48%;
}

.services ul:nth-child(even) li:nth-child(even) {
    padding-block-start: 40%;
}


/*********************
END: SERVICES
*********************/
/*********************
START: CONTACT
*********************/
.contact{
	border-top: 1px solid #242424;
}
.contact--content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact--img, 
.contact--form{
    width: 48%;
    position: relative;
}

.contact--img img{
    width: 100%;
}

.contact--img::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.contact--img__text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 1.5rem 1rem;
    border: 1px solid rgba(255, 255, 255, 0.05);
    -webkit-backdrop-filter: blur(76px);
    backdrop-filter: blur(76px);
}

.contact--img__text p{
    font-size: var(--text-sm);
    color: var(--baseLight-color);
    font-weight: 400;
    line-height: var(--line-height150);
}


.contact--form{
	padding-inline-end: 3rem;
}

.contact--form form {
    margin-block-start: 3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact--form form p:nth-child(2), .contact--form form p:nth-child(3) {
    width: 48%;
}

.contact--form form p {
    width: 100%;
	margin-block-end: 0.75rem;
}
/* 
.contact--form form .wpcf7-form-control-wrap{
    margin-block: 0.5rem 1.5rem;
} */

.contact--form form textarea{
	height: 105px;
}

.contact--form form input[type=submit] {
    margin-inline-start: auto;
}

/*********************
END: CONTACT
*********************/

@media screen and (min-width: 1440px) {}

@media screen and (min-width: 1320px) and (max-width: 1439px) {}

@media screen and (max-width: 1319px) {

    .services ul:nth-child(odd) li h3,
    .services ul:nth-child(odd) li p {
        width: 70%;
    }
}

@media screen and (max-width: 1200px) {

    .services ul:nth-child(odd) li h3,
    .services ul:nth-child(odd) li p {
        width: 80%;
    }
}

@media screen and (max-width: 992px) {
    .approach--content .text {
        width: 60%;
    }

    .approach--content .title {
        width: 30%;
    }

    .services ul li {
        margin-block-end: 4rem;
    }

    .services ul:nth-child(odd) li h3,
    .services ul:nth-child(odd) li p {
        width: 90%;
    }
	
	.contact--form form p:nth-child(2), 
	.contact--form form p:nth-child(3) {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .approach--content {
        flex-direction: column;
    }

    .approach--content .title,
    .approach--content .text {
        width: 100%;
    }

    .services ul:nth-child(odd) li h3,
    .services ul:nth-child(odd) li p {
        width: 100%;
    }

    .services ul:nth-child(even) {
        flex-direction: column;
    }

    .services ul:nth-child(odd) li,
    .services ul:nth-child(even) li {
        width: 80%;
    }

    .services ul:nth-child(even) li:nth-child(even) {
        padding-block-start: 0;
        margin-inline-start: auto;
    }

    .contact--content {
        flex-direction: column;
    }

    .contact--form,
    .contact--img {
        width: 100%;
    }
	
	.contact--form {
    	padding-inline: 3rem;
	}
}

@media screen and (max-width: 576px) {

    .services ul:nth-child(odd) li,
    .services ul:nth-child(even) li {
        width: 90%;
    }
	
	.contact--form {
    	padding-inline: 2rem;
	}
}

@media screen and (max-width: 425px) {

    .services ul:nth-child(odd) li,
    .services ul:nth-child(even) li {
        width: 100%;
    }
	
	.contact--form {
    	padding-inline: 1.5rem;
	}
}

@media screen and (max-width: 375px) {}